*{ text-decoration: none; list-style: none; margin:0px auto; padding:0px; outline:none; }
body { background:url(../images/bodybg.jpg) repeat; width:100%;font-family:Tahoma, Geneva, sans-serif; font-size:15px; padding-top:0px!important;}



/*===================header=====================*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:none!important;}
.navbar-default { background-color:#000!important; border:none!important;} 
.header .navbar {min-height: 35px !important;}
.navbar-default .navbar-nav > li > a{padding: 7px 10px !important;}
.container { max-width:936px!important;}
.header {width:100%;}
.logo { width:100%;margin:26px 0px 30px 5px;color: #CFCFCF;}
.logo > img {width:auto;}
.navigation ul { font-size: 15px;
				text-transform: uppercase;
				padding-left:25px!important;
				width:100%;
			}
.container-fluid { background:url(../images/navbg.png) repeat-x;!important}
.navigation ul li {margin-left:23px; width:auto;float:left;}
.navigation ul li:first-child { margin-left:0px;}
.navigation ul li a { color: #FFF!important;float: left; background-color:inherit!important;} 
.navigation ul li a .active, .navigation ul li:hover a{color: #1B82F4!important;}
.container-fluid { padding:0px!important;}
/*===slider============*/

 .jssora08l, .jssora08r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 50px;
                height: 50px;
                cursor: pointer;
                background: url(../images/a08.png) no-repeat;
                overflow: hidden;
                opacity: .4;
                filter: alpha(opacity=40);
				
				
            }
            .jssora08l { background-position: -5px -35px; top:0px !important; }
            .jssora08r { background-position: -65px -35px; top:224px !important; }
            .jssora08l:hover { background-position: -5px -35px; opacity: .8; filter:alpha(opacity=80); }
            .jssora08r:hover { background-position: -65px -35px; opacity: .8; filter:alpha(opacity=80); }
            .jssora08l.jssora08ldn { background-position: -5px -35px; opacity: .3; filter:alpha(opacity=30); }
            .jssora08r.jssora08rdn { background-position: -65px -35px; opacity: .3; filter:alpha(opacity=30); }
			.jssort02 {
                position: absolute;
                /* size of thumbnail navigator container */
                width: 122px;
                height: 210px;
				top:30px;
            }

                .jssort02 .p {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 92px;
                    height: 59px;
					border:3px solid#fff;
                }

                .jssort02 .t {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: none;
					opacity:0.3;
                }
.jssort02 .t:hover {
	opacity:1;
}
                .jssort02 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }
                .jssort02 .pav .c {
                    top: 2px;
                    _top: 0px;
                    left: 2px;
                    _left: 0px;
                    width: 95px;
                    height: 62px;
                    border: #000 0px solid;
                    _border: #fff 2px solid;
                    background-position: 50% 50%;
                }

                .jssort02 .p:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 97px;
                    height: 64px;
                    border: #fff 1px solid;
                    background-position: 50% 50%;
                }

                .jssort02 .p.pdn .c {
                    background-position: 50% 50%;
                    width: 95px;
                    height: 62px;
                    border: #000 2px solid;
                }

                * html .jssort02 .c, * html .jssort02 .pdn .c, * html .jssort02 .pav .c {
                    /* ie quirks mode adjust */
                    width /**/: 99px;
                    height /**/: 66px;
                }
.beat_top { width:100%; float:left;}
.middle { width:100%; }        
.beat { margin:60px 0px; padding:0px!important;}
.world_beatdj { width:auto; text-align:center;}

.dj {padding: 12px 0 0 20px; float: left; width: auto; }
.dj span { font-size:15px;  font-family: 'Oswald', sans-serif; color: #333; font-weight:700;}
.dj p { font-size:12px; font-family: Arial, Helvetica, sans-serif; font-style: italic;color:#666666;}

.content {padding: 14px 0px 0px 18px; }
.content p { color:#fff; padding-bottom:15px; margin-bottom:0px;}

.banner { float:left; width:100%; text-align: center;}
.subtopic{margin: 0px 0px 0px 20px;padding: 0px 0px 10px; color:#fff;}
.subtopic li { background:url(../images/bullete1.png) no-repeat left;padding: 0px 0px 5px 20px;}

.subtopic_contact{margin: 0px 0px 0px 20px;}
.subtopic_contact li { padding:10px 0px;}
.subtopic_contact li a { color:#fff;;background:url(../images/bullete2.png) no-repeat left; padding:0px 0px 0px 20px; }
.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent url(../images/black.png) repeat top left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}

.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}

.es-carousel ul{display:block;}
.gallery {padding-top: 30px;}
.jssort08 img { 
    border: 4px solid #232323!important;
}
.jssort08 img:hover { border: 4px solid #fff!important;}
.form-control { 
    background-color: #272727!important;
    border: 1px solid #383838;
    border-radius: 4px;
    color: #616161;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    outline: medium none;
    padding: 5px;
    transition: all 0.25s ease-in-out 0s;
}

.video a > img {border: 4px solid #232323;margin-right: 16px;}
.video a > img:hover { border: 4px solid #fff;}

.form-control:focus, .form-control:focus {
    background-color: #3b3b3b;
    border: 1px solid #fff;
    box-shadow: 0 0 4px #fff;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    padding: 5px;
}
.btn { padding:5px 25px!important;border-radius: 16px!important; background-color:#323232;color:#fff!important;border: 1px solid #383838!important;}
.btn-default:focus, .btn-default:hover  { background-color:#156FD1; color:#fff;}
.form-group { margin-left:0px!important; margin-right:0px!important;}
.content .row .col-md-5 { padding-left:0px!important;}
/*=====================footer=====*/
.footer { float:left; width:100%; margin-top:50px;}
.f_menu { width:auto; float:left; padding:0px!important;}
.f_menu ul { float:left; width:100%;}
.f_menu ul li { width:auto; float:left;}
.f_menu ul li a { font-size:14px;color: #1d85f8;padding: 0 0 0 8px; }
.f_menu ul li:first-child a { padding: 0;}
.f_menu ul li a .active,.f_menu ul li:hover a  { color:#fff;} 
.copyright1 {
    color: #fff;
    font: 13px Arial,Helvetica,sans-serif;
    }
	.world_main { float:left; width:auto;}
.f_image {  width:auto; float:left;}
.world { width:auto; margin-left:5px; float:left; }
.world p { font-size:11px; color:#fff; font-weight: bold; margin-bottom:0px!important;}
.world span { font-size:11px;color:#fff;}
.facebook {padding-top:15px; width:100%; float:left;}

.facebook_image a > img { float: left;}
.facebook_social a { width:auto; padding-left:5px; float:left;color:#cfcfcf;font-size:11px; padding-top:1px;}
.footer_likes {
    color: #fff;
    float: left;
    font: 11px Tahoma,Geneva,sans-serif;
    padding-left: 6px;
   }
.footer-link2 {
    float: left;
    font: 10px Tahoma,Geneva,sans-serif;
    padding: 6px 0 0;
	width:auto;
}
.footer-link2 li {
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
    text-align: center;
}
.footer-link2 li a {color: #fff; font-size:10px;}
.footer-link2 li a:hover {color: #747474;}
.right_side { padding:0px!important;}
.f_audio { text-align:center; margin-top:20px;}

.navbar-nav li.active_header a{
	 color:#1d85f8 !important;
}
.f_menu ul li.footer_active a { color:#fff;}
@media screen and (min-width: 991px) {
  .left_side { padding:0px!important;}
  .footer_likes { float: right;}
  .f_all { padding:0px 14px!important;}
  .world_main{
	width:15%;
	float:right;	
	
}

  
}
@media screen and (max-width: 991px) {
	
   .navigation ul li {margin-left:0px;}
   .navigation ul li a { padding:10px 12px;}
   .navigation ul { padding-left:0px!important;}
   .footer .col-md-5 { padding:0px 15px!important;}
   .right_side {padding:0px 15px!important;}
   .f_menu { text-align: center; float:left; width:100%;}
   .f_menu ul {display: inline-block;float: none; width: auto;}
   .f_menu ul li { float:none; display: inline-block;}
   .left_side { float: right; width: auto;}
   .content { padding:20px 0px 0px 0px;}
   .video a > img {margin:0px 10px 20px 0px;}
   .world_main{
	text-align:center !important;
	width:100%;
	float:none;
	   
	}
   
}
@media screen and (max-width: 767px) {
   .navigation ul li { float:none;}
   .navigation ul li a { float: none;}
   .f_all { float:left; text-align: center;}
   .right_side { display: inline-block; float: none; margin:10px 0px;}
    .left_side { display: inline-block; float: none;}
	.world_main { float:none; display: inline-block;}
	.facebook_image { float:none; display: inline-block;}
}
.captcha img{
	height:32px;
}
.pp_social{
	display:none;
}
.right_side {
	text-align:right;	
}




.right_side .fb_iframe_widget > span{
	display:inline !important;
	width:auto;
	text-align:right !important;	
	color:#fff !important;
}
.world_main .fb_iframe_widget > span, .world_main .fb_iframe_widget iframe{
	 width:auto !important;
	 color:#fff !important;
}
.world_main  #u_0_3{
	color:#FFF !important;

}

.world_main .Locale_en_GB{
	color:#fff !important;	
	background:#fff;
}
  